Bug 913839 - roboptim-core: FTBFS in rawhide
Summary: roboptim-core: FTBFS in rawhide
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: roboptim-core
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Thomas Moulard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F19FTBFS
TreeView+ depends on / blocked
 
Reported: 2013-02-22 08:56 UTC by Dennis Gilmore
Modified: 2013-09-01 23:00 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-13 07:25:07 UTC


Attachments (Terms of Use)

Description Dennis Gilmore 2013-02-22 08:56:28 UTC
Your package roboptim-core failed to build from source in current rawhide.

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/7398/4947398/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/7398/4947398/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/7398/4947398/state.log

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

Comment 1 Stanislav Ochotnicky 2013-02-22 09:41:17 UTC
The logs might have been already garbage collected. You can
see task status at the following URL:
"http://koji.fedoraproject.org/koji/taskinfo?taskID=4947398

Comment 2 Fedora End Of Life 2013-04-03 17:51:47 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 3 Ralf Corsepius 2013-08-13 07:25:07 UTC
Fixed in roboptim-core-0.5-10.fc19

http://koji.fedoraproject.org/koji/taskinfo?taskID=5810542

Comment 4 Fedora Update System 2013-08-13 07:27:18 UTC
roboptim-core-0.5-10.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/roboptim-core-0.5-10.fc19

Comment 5 Fedora Update System 2013-09-01 23:00:29 UTC
roboptim-core-0.5-10.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.